Subject: [sidr] SIDR Architecture - 08

From: Matt Lepinski <[email-masked]>
Date: Wed, 29 Jul 2009 14:20:50 -0400

Small fix to the SIDR architecture document becuase I wanted to be able 
to honestly say at the SIDR meeting on Thursday that the authors know of 
no open issues in the SIDR draft.

Sandy Murphy made a comment off the list that the text surrounding 
common names for subjects in the RPKI was still unclear in the -07 
document particularly with regards to uniqueness of subject names. I've 
updated the text to [hopefully] be more clear. Additionally, I attempted 
to clarify the cautionary text with regards to revocation of ROAs (be 
sure to make before you break).

Naturally, this will be discussed at Thursday's SIDR meeting.

- Matt Lepinski